package com.google.android.gms.ads.internal.client;

import android.os.RemoteException;
import com.google.android.gms.dynamic.zzd;
import com.google.android.gms.internal.zzcj.zza;

public class zzak
  extends zzcj.zza
{
  public void destroy()
    throws RemoteException
  {}
  
  public zzd zzK(String paramString)
    throws RemoteException
  {
    return null;
  }
  
  public void zza(zzd paramzzd)
    throws RemoteException
  {}
  
  public void zza(String paramString, zzd paramzzd)
    throws RemoteException
  {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/client/zzak.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */